Bug 1283423 - [abrt] xchat-gnome: xchat-gnome killed by SIGSEGV
[abrt] xchat-gnome: xchat-gnome killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xchat-gnome (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:24c1b3dd786e16646d611116546...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-18 17:53 EST by Daniel Rindt
Modified: 2016-12-20 11:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:04:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.78 KB, text/plain)
2015-11-18 17:53 EST, Daniel Rindt
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-18 17:54 EST, Daniel Rindt
no flags Details
File: core_backtrace (4.39 KB, text/plain)
2015-11-18 17:54 EST, Daniel Rindt
no flags Details
File: dso_list (13.62 KB, text/plain)
2015-11-18 17:54 EST, Daniel Rindt
no flags Details
File: environ (1.82 KB, text/plain)
2015-11-18 17:54 EST, Daniel Rindt
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-18 17:54 EST, Daniel Rindt
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-18 17:54 EST, Daniel Rindt
no flags Details
File: maps (61.81 KB, text/plain)
2015-11-18 17:54 EST, Daniel Rindt
no flags Details
File: mountinfo (3.53 KB, text/plain)
2015-11-18 17:54 EST, Daniel Rindt
no flags Details
File: open_fds (1.91 KB, text/plain)
2015-11-18 17:54 EST, Daniel Rindt
no flags Details
File: proc_pid_status (1016 bytes, text/plain)
2015-11-18 17:54 EST, Daniel Rindt
no flags Details
File: var_log_messages (310 bytes, text/plain)
2015-11-18 17:54 EST, Daniel Rindt
no flags Details

  None (edit)
Description Daniel Rindt 2015-11-18 17:53:52 EST
Version-Release number of selected component:
xchat-gnome-0.26.2-20.git40c5bf988.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 3
cmdline:        xchat-gnome
executable:     /usr/bin/xchat-gnome
global_pid:     31180
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 listener_destroy at gconf-client.c:2457
 #2 listener_unref at gconf-listeners.c:253
 #4 ltable_remove at gconf-listeners.c:483
 #5 gconf_listeners_remove at gconf-listeners.c:174
 #6 gconf_client_notify_remove at gconf-client.c:820
 #7 conversation_panel_remove_session at conversation-panel.c:1188
 #8 fe_session_callback at fe-gnome.c:614
 #9 session_free at xchat.c:508
 #10 free_sessions at xchat.c:541
Comment 1 Daniel Rindt 2015-11-18 17:53:56 EST
Created attachment 1096361 [details]
File: backtrace
Comment 2 Daniel Rindt 2015-11-18 17:54:00 EST
Created attachment 1096362 [details]
File: cgroup
Comment 3 Daniel Rindt 2015-11-18 17:54:01 EST
Created attachment 1096363 [details]
File: core_backtrace
Comment 4 Daniel Rindt 2015-11-18 17:54:03 EST
Created attachment 1096364 [details]
File: dso_list
Comment 5 Daniel Rindt 2015-11-18 17:54:05 EST
Created attachment 1096365 [details]
File: environ
Comment 6 Daniel Rindt 2015-11-18 17:54:07 EST
Created attachment 1096366 [details]
File: exploitable
Comment 7 Daniel Rindt 2015-11-18 17:54:08 EST
Created attachment 1096367 [details]
File: limits
Comment 8 Daniel Rindt 2015-11-18 17:54:10 EST
Created attachment 1096368 [details]
File: maps
Comment 9 Daniel Rindt 2015-11-18 17:54:13 EST
Created attachment 1096369 [details]
File: mountinfo
Comment 10 Daniel Rindt 2015-11-18 17:54:14 EST
Created attachment 1096370 [details]
File: open_fds
Comment 11 Daniel Rindt 2015-11-18 17:54:16 EST
Created attachment 1096371 [details]
File: proc_pid_status
Comment 12 Daniel Rindt 2015-11-18 17:54:18 EST
Created attachment 1096372 [details]
File: var_log_messages
Comment 13 Fedora Admin XMLRPC Client 2016-02-26 21:04:11 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2016-02-29 11:29:15 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Admin XMLRPC Client 2016-09-15 11:38:47 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora End Of Life 2016-11-24 08:33:50 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2016-12-20 11:04:28 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.